.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/32258/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.093262;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/32258/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/32258/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.900391;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/32258/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/32258/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/32258/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.008800px;}
.ls1{letter-spacing:-0.004400px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.008800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-7.046400px;}
._4{margin-left:-4.878800px;}
._0{margin-left:-3.481600px;}
._2{margin-left:-1.481600px;}
._7{width:1.002400px;}
._5{width:10.315800px;}
._3{width:19.336840px;}
._6{width:73.187600px;}
.fc1{color:transparent;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:0.000000px;}
.y60{bottom:8.846617px;}
.yda{bottom:17.472338px;}
.y5f{bottom:25.633530px;}
.y169{bottom:26.634387px;}
.yaf{bottom:27.872338px;}
.y10e{bottom:33.036328px;}
.yd9{bottom:34.259251px;}
.y2f{bottom:36.033530px;}
.y129{bottom:36.089807px;}
.y82{bottom:42.420417px;}
.y5e{bottom:42.420456px;}
.y168{bottom:43.421300px;}
.yae{bottom:44.659290px;}
.y10d{bottom:49.823280px;}
.yd8{bottom:51.046190px;}
.y2e{bottom:52.820482px;}
.y128{bottom:52.876720px;}
.y5d{bottom:59.207356px;}
.y167{bottom:60.208200px;}
.y10c{bottom:66.610180px;}
.yd7{bottom:67.833090px;}
.y81{bottom:69.607317px;}
.y2d{bottom:69.607382px;}
.y127{bottom:69.663620px;}
.yad{bottom:71.846190px;}
.y14a{bottom:75.199670px;}
.yf4{bottom:75.859290px;}
.y5c{bottom:75.994256px;}
.y166{bottom:76.995100px;}
.y10b{bottom:83.397080px;}
.y10a{bottom:84.503120px;}
.yd6{bottom:84.619990px;}
.y80{bottom:86.394217px;}
.y2c{bottom:86.394282px;}
.y30{bottom:91.282464px;}
.y149{bottom:91.986570px;}
.y61{bottom:92.017003px;}
.yf3{bottom:92.646190px;}
.y5b{bottom:92.781156px;}
.y1{bottom:93.388178px;}
.y83{bottom:93.600000px;}
.y165{bottom:93.782000px;}
.y126{bottom:96.850520px;}
.yac{bottom:99.033090px;}
.yd5{bottom:101.406890px;}
.y7f{bottom:103.181117px;}
.y2b{bottom:103.181182px;}
.y148{bottom:108.773470px;}
.yf2{bottom:109.433090px;}
.y5a{bottom:109.568056px;}
.y164{bottom:110.568900px;}
.y109{bottom:110.583980px;}
.y125{bottom:113.637420px;}
.yab{bottom:115.819990px;}
.yd4{bottom:118.193790px;}
.y7e{bottom:119.968017px;}
.y2a{bottom:119.968082px;}
.y147{bottom:125.560370px;}
.yf1{bottom:126.219990px;}
.y59{bottom:126.354956px;}
.y163{bottom:127.355800px;}
.y108{bottom:127.370880px;}
.y124{bottom:130.424320px;}
.yaa{bottom:132.606890px;}
.yd3{bottom:134.980690px;}
.y7d{bottom:136.754917px;}
.y29{bottom:136.754982px;}
.y146{bottom:142.347270px;}
.yf0{bottom:143.006890px;}
.y162{bottom:144.142700px;}
.y107{bottom:144.157780px;}
.ya9{bottom:149.393790px;}
.yd2{bottom:151.767590px;}
.y58{bottom:153.541856px;}
.y28{bottom:153.541882px;}
.y145{bottom:159.134170px;}
.yef{bottom:159.793790px;}
.y161{bottom:160.929600px;}
.y106{bottom:160.944680px;}
.ya8{bottom:166.180690px;}
.y27{bottom:170.328782px;}
.yee{bottom:176.580690px;}
.y160{bottom:177.716500px;}
.y105{bottom:177.731580px;}
.y104{bottom:178.837620px;}
.yd1{bottom:178.954490px;}
.y57{bottom:180.728756px;}
.ya7{bottom:182.967590px;}
.y123{bottom:184.798120px;}
.y144{bottom:186.321070px;}
.y26{bottom:187.115682px;}
.yed{bottom:193.367590px;}
.yd0{bottom:195.741390px;}
.y56{bottom:197.515656px;}
.y122{bottom:201.585020px;}
.y143{bottom:203.107970px;}
.y25{bottom:203.902582px;}
.y1a8{bottom:203.958950px;}
.y103{bottom:204.918480px;}
.ya6{bottom:210.154490px;}
.ycf{bottom:212.528290px;}
.y55{bottom:214.302556px;}
.y121{bottom:218.371920px;}
.y142{bottom:219.894870px;}
.y24{bottom:220.689482px;}
.y1a7{bottom:220.745850px;}
.ya5{bottom:226.941390px;}
.y54{bottom:231.089456px;}
.y15f{bottom:232.090430px;}
.y120{bottom:235.158950px;}
.y141{bottom:236.681770px;}
.y23{bottom:237.476382px;}
.y1a6{bottom:237.532750px;}
.yce{bottom:239.715190px;}
.ya4{bottom:243.728290px;}
.y53{bottom:247.876486px;}
.y15e{bottom:248.877330px;}
.y22{bottom:254.263282px;}
.y1a5{bottom:254.319650px;}
.ycd{bottom:256.502090px;}
.yec{bottom:260.515190px;}
.y140{bottom:263.868670px;}
.y52{bottom:264.663386px;}
.y15d{bottom:265.664230px;}
.ya3{bottom:270.915190px;}
.y21{bottom:271.050182px;}
.y1a4{bottom:271.106550px;}
.y7c{bottom:272.689547px;}
.ycc{bottom:273.289120px;}
.y192{bottom:277.302090px;}
.y13f{bottom:280.655570px;}
.y51{bottom:281.450286px;}
.y13e{bottom:281.761740px;}
.y186{bottom:283.689120px;}
.ya2{bottom:287.702090px;}
.y20{bottom:287.837212px;}
.y1a3{bottom:287.893450px;}
.y7b{bottom:289.476447px;}
.y11f{bottom:289.532750px;}
.ycb{bottom:290.076020px;}
.y15c{bottom:292.851130px;}
.y191{bottom:294.089120px;}
.y50{bottom:298.237186px;}
.y1f{bottom:304.624112px;}
.y1a2{bottom:304.680350px;}
.y7a{bottom:306.263347px;}
.yca{bottom:306.862920px;}
.y13d{bottom:307.842470px;}
.y185{bottom:310.876020px;}
.ya1{bottom:314.889120px;}
.y11e{bottom:316.719650px;}
.y15b{bottom:320.038030px;}
.y1e{bottom:321.411012px;}
.y1a1{bottom:321.467250px;}
.y79{bottom:323.050247px;}
.y13c{bottom:324.629370px;}
.y13b{bottom:325.735540px;}
.y184{bottom:327.662920px;}
.y183{bottom:328.768960px;}
.ya0{bottom:331.676020px;}
.yc9{bottom:334.049820px;}
.y15a{bottom:336.824930px;}
.y190{bottom:338.062920px;}
.y1d{bottom:338.197912px;}
.y1a0{bottom:338.254150px;}
.y78{bottom:339.837147px;}
.y11d{bottom:343.906550px;}
.y9f{bottom:348.462920px;}
.yc8{bottom:350.836720px;}
.y13a{bottom:351.816270px;}
.y4f{bottom:352.610986px;}
.y159{bottom:353.611830px;}
.y182{bottom:354.849820px;}
.y1c{bottom:354.984812px;}
.y19f{bottom:355.041050px;}
.y77{bottom:356.624047px;}
.yeb{bottom:358.862920px;}
.y11c{bottom:360.693450px;}
.y9e{bottom:365.249820px;}
.yc7{bottom:367.623620px;}
.y139{bottom:368.603300px;}
.y4e{bottom:369.397886px;}
.y138{bottom:369.709340px;}
.y158{bottom:370.398730px;}
.y181{bottom:371.636720px;}
.y19e{bottom:371.827950px;}
.y180{bottom:372.742760px;}
.y76{bottom:373.410947px;}
.yea{bottom:375.649820px;}
.y11b{bottom:377.480350px;}
.y1b{bottom:382.171712px;}
.y18f{bottom:382.677490px;}
.y4d{bottom:386.184786px;}
.y19d{bottom:388.614850px;}
.y75{bottom:390.197847px;}
.y9d{bottom:392.436720px;}
.y11a{bottom:394.267250px;}
.yc6{bottom:394.810520px;}
.y137{bottom:395.790200px;}
.y17f{bottom:398.823620px;}
.y1a{bottom:398.958612px;}
.y157{bottom:400.654150px;}
.y102{bottom:402.039300px;}
.y19c{bottom:405.401750px;}
.y9c{bottom:409.223620px;}
.y119{bottom:411.054150px;}
.yc5{bottom:411.597420px;}
.y136{bottom:412.577100px;}
.y4c{bottom:413.371686px;}
.y17e{bottom:415.610520px;}
.y19{bottom:415.745512px;}
.y156{bottom:417.441050px;}
.ye9{bottom:419.623620px;}
.y19b{bottom:422.188650px;}
.y9b{bottom:426.010520px;}
.y118{bottom:427.841050px;}
.yc4{bottom:428.384320px;}
.y4b{bottom:430.158586px;}
.y17d{bottom:432.397420px;}
.y18{bottom:432.532412px;}
.y155{bottom:434.227950px;}
.ye8{bottom:436.410520px;}
.y19a{bottom:438.975550px;}
.y18e{bottom:440.614850px;}
.y135{bottom:441.171770px;}
.yc3{bottom:445.171220px;}
.y4a{bottom:446.945486px;}
.y17c{bottom:449.184320px;}
.y17{bottom:449.319312px;}
.y17b{bottom:450.290360px;}
.y154{bottom:451.014850px;}
.y9a{bottom:453.197420px;}
.y117{bottom:455.027950px;}
.y18d{bottom:457.401750px;}
.yc2{bottom:461.958120px;}
.y49{bottom:463.732386px;}
.y16{bottom:466.106212px;}
.y199{bottom:466.162580px;}
.y153{bottom:467.801750px;}
.y99{bottom:469.984320px;}
.y74{bottom:471.758547px;}
.y116{bottom:471.814850px;}
.y17a{bottom:476.371220px;}
.yc1{bottom:478.745020px;}
.y48{bottom:480.519286px;}
.y15{bottom:482.893112px;}
.y198{bottom:482.949480px;}
.y152{bottom:484.588650px;}
.y98{bottom:486.771220px;}
.y73{bottom:488.545577px;}
.y115{bottom:488.601750px;}
.y179{bottom:493.158120px;}
.y178{bottom:494.264160px;}
.y47{bottom:497.306186px;}
.y197{bottom:499.736380px;}
.y18c{bottom:501.375550px;}
.y97{bottom:503.558120px;}
.y72{bottom:505.332477px;}
.y114{bottom:505.388650px;}
.yc0{bottom:506.572820px;}
.y14{bottom:510.080012px;}
.y151{bottom:511.775550px;}
.y46{bottom:514.093086px;}
.ye7{bottom:520.345020px;}
.y177{bottom:520.985790px;}
.y71{bottom:522.119377px;}
.y113{bottom:522.175550px;}
.y134{bottom:526.923280px;}
.y150{bottom:528.562580px;}
.y45{bottom:530.880116px;}
.y96{bottom:531.385790px;}
.ye6{bottom:537.131920px;}
.y13{bottom:537.266912px;}
.ybf{bottom:537.323280px;}
.y70{bottom:538.906277px;}
.y112{bottom:538.962580px;}
.y133{bottom:543.710180px;}
.y18b{bottom:545.349480px;}
.y44{bottom:547.667016px;}
.ye5{bottom:553.918820px;}
.y6f{bottom:555.693177px;}
.y111{bottom:555.749480px;}
.y132{bottom:560.497080px;}
.y18a{bottom:562.136380px;}
.y12{bottom:564.453812px;}
.y43{bottom:564.453916px;}
.ybe{bottom:564.510180px;}
.ye4{bottom:570.705720px;}
.y196{bottom:570.897080px;}
.y6e{bottom:572.480077px;}
.y110{bottom:572.536380px;}
.y131{bottom:577.283980px;}
.y176{bottom:578.923280px;}
.y189{bottom:580.029320px;}
.y42{bottom:581.240816px;}
.ybd{bottom:581.297080px;}
.y101{bottom:587.492620px;}
.y195{bottom:587.683980px;}
.y95{bottom:589.323280px;}
.y11{bottom:591.640842px;}
.y130{bottom:594.070880px;}
.y175{bottom:595.710180px;}
.ye3{bottom:597.892620px;}
.y41{bottom:598.027716px;}
.ybc{bottom:598.083980px;}
.y6d{bottom:599.666977px;}
.y100{bottom:604.279650px;}
.y94{bottom:606.110180px;}
.y12f{bottom:610.857780px;}
.y174{bottom:612.497080px;}
.ye2{bottom:614.679650px;}
.y40{bottom:614.814616px;}
.y6c{bottom:616.453877px;}
.y10{bottom:618.827742px;}
.yff{bottom:621.066550px;}
.y93{bottom:622.897080px;}
.ybb{bottom:625.270880px;}
.y12e{bottom:627.644680px;}
.y173{bottom:629.283980px;}
.y3f{bottom:631.601516px;}
.y6b{bottom:633.240777px;}
.yfe{bottom:637.853450px;}
.y92{bottom:639.683980px;}
.ye1{bottom:641.866550px;}
.yba{bottom:642.057780px;}
.yf{bottom:646.014642px;}
.y172{bottom:646.070880px;}
.y3e{bottom:648.388416px;}
.y6a{bottom:650.027677px;}
.yfd{bottom:654.640350px;}
.y91{bottom:656.470880px;}
.ye0{bottom:658.653450px;}
.yb9{bottom:658.844680px;}
.ye{bottom:662.801542px;}
.y171{bottom:662.857780px;}
.y3d{bottom:665.175316px;}
.y194{bottom:669.244680px;}
.y90{bottom:673.257780px;}
.ydf{bottom:675.440350px;}
.yb8{bottom:675.631580px;}
.y69{bottom:677.214577px;}
.yd{bottom:679.588442px;}
.y170{bottom:679.644680px;}
.y3c{bottom:681.962216px;}
.y193{bottom:686.031580px;}
.y8f{bottom:690.044680px;}
.yde{bottom:692.227250px;}
.y68{bottom:694.001477px;}
.yc{bottom:696.375342px;}
.y16f{bottom:696.431580px;}
.y3b{bottom:698.749116px;}
.yb7{bottom:702.818480px;}
.y8e{bottom:706.831580px;}
.ydd{bottom:709.014150px;}
.y12d{bottom:709.205380px;}
.y14f{bottom:710.844680px;}
.yb{bottom:713.162242px;}
.yb6{bottom:719.605380px;}
.y16e{bottom:723.618480px;}
.ydc{bottom:725.801050px;}
.y3a{bottom:725.936016px;}
.y12c{bottom:725.992280px;}
.y14e{bottom:727.631580px;}
.ya{bottom:729.949142px;}
.y8d{bottom:734.018480px;}
.y16d{bottom:740.405380px;}
.y39{bottom:742.722916px;}
.y14d{bottom:744.418480px;}
.y9{bottom:746.736042px;}
.yb5{bottom:746.792280px;}
.y67{bottom:748.375277px;}
.y8c{bottom:750.805380px;}
.ydb{bottom:753.628720px;}
.y16c{bottom:757.192280px;}
.y38{bottom:759.509816px;}
.y14c{bottom:761.205380px;}
.yfc{bottom:763.387950px;}
.y8{bottom:763.522942px;}
.y66{bottom:765.162177px;}
.y8b{bottom:767.592280px;}
.y16b{bottom:773.979180px;}
.y37{bottom:776.296716px;}
.y14b{bottom:777.992280px;}
.yfb{bottom:780.174850px;}
.y8a{bottom:784.379180px;}
.y7{bottom:790.709842px;}
.y16a{bottom:790.766080px;}
.y188{bottom:791.872250px;}
.y36{bottom:793.083616px;}
.y10f{bottom:794.779180px;}
.yfa{bottom:796.961750px;}
.yb4{bottom:801.166080px;}
.y6{bottom:807.496742px;}
.y12b{bottom:807.553110px;}
.y35{bottom:809.870646px;}
.y89{bottom:811.566080px;}
.yf9{bottom:813.748650px;}
.yb3{bottom:817.953110px;}
.y5{bottom:824.283642px;}
.y12a{bottom:824.340010px;}
.y34{bottom:826.657546px;}
.y88{bottom:828.353110px;}
.yf8{bottom:830.535550px;}
.yb2{bottom:834.740010px;}
.y4{bottom:841.070542px;}
.y33{bottom:843.444446px;}
.y87{bottom:845.140010px;}
.y65{bottom:846.723007px;}
.yf7{bottom:847.322450px;}
.yb1{bottom:851.526910px;}
.y187{bottom:852.632950px;}
.y3{bottom:857.857442px;}
.y86{bottom:861.926910px;}
.y64{bottom:863.509907px;}
.yf6{bottom:864.109350px;}
.yb0{bottom:868.313810px;}
.y32{bottom:870.631346px;}
.y85{bottom:878.713810px;}
.y63{bottom:880.296807px;}
.y2{bottom:889.594602px;}
.yf5{bottom:891.937150px;}
.y84{bottom:895.500710px;}
.y62{bottom:897.083707px;}
.y31{bottom:897.818246px;}
.hc{height:29.326172px;}
.h8{height:30.121094px;}
.hb{height:31.992188px;}
.h7{height:32.531250px;}
.h3{height:38.607422px;}
.h9{height:42.117188px;}
.hd{height:49.136719px;}
.h2{height:56.156250px;}
.h6{height:911.359020px;}
.ha{height:911.718990px;}
.h5{height:912.942030px;}
.h1{height:913.370380px;}
.h4{height:913.676530px;}
.h0{height:1094.600000px;}
.w2{width:594.218040px;}
.w8{width:594.338550px;}
.w5{width:594.578010px;}
.w3{width:594.937850px;}
.w7{width:596.377600px;}
.w1{width:597.817220px;}
.w4{width:599.346410px;}
.w9{width:603.266690px;}
.w6{width:603.539040px;}
.w0{width:773.500000px;}
.x0{left:0.000000px;}
.x9{left:3.959033px;}
.x3{left:5.758597px;}
.xb{left:15.248506px;}
.x12{left:27.359033px;}
.x18{left:28.438774px;}
.x13{left:50.759033px;}
.x19{left:51.838774px;}
.x1f{left:74.002513px;}
.x1{left:87.841403px;}
.x8{left:89.640967px;}
.x2{left:93.782767px;}
.x16{left:104.697294px;}
.x15{left:109.840094px;}
.x14{left:111.777523px;}
.x17{left:116.027704px;}
.x1d{left:131.971073px;}
.x1b{left:217.266608px;}
.x1e{left:230.959963px;}
.xf{left:246.939771px;}
.xe{left:255.981921px;}
.xc{left:260.957333px;}
.x4{left:266.093867px;}
.x5{left:271.103287px;}
.xa{left:286.502983px;}
.x1c{left:288.325141px;}
.x11{left:302.113253px;}
.x7{left:328.088397px;}
.x6{left:329.348357px;}
.xd{left:331.220591px;}
.x10{left:333.338213px;}
.x1a{left:345.552688px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.009026pt;}
.ls1{letter-spacing:-0.004513pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.009026pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-7.227077pt;}
._4{margin-left:-5.003897pt;}
._0{margin-left:-3.570872pt;}
._2{margin-left:-1.519590pt;}
._7{width:1.028103pt;}
._5{width:10.580308pt;}
._3{width:19.832656pt;}
._6{width:75.064205pt;}
.fs1{font-size:45.128205pt;}
.fs2{font-size:49.230769pt;}
.fs3{font-size:57.435897pt;}
.fs0{font-size:65.641026pt;}
.y0{bottom:0.000000pt;}
.y60{bottom:9.073453pt;}
.yda{bottom:17.920347pt;}
.y5f{bottom:26.290800pt;}
.y169{bottom:27.317320pt;}
.yaf{bottom:28.587013pt;}
.y10e{bottom:33.883413pt;}
.yd9{bottom:35.137693pt;}
.y2f{bottom:36.957467pt;}
.y129{bottom:37.015187pt;}
.y82{bottom:43.508120pt;}
.y5e{bottom:43.508160pt;}
.y168{bottom:44.534667pt;}
.yae{bottom:45.804400pt;}
.y10d{bottom:51.100800pt;}
.yd8{bottom:52.355067pt;}
.y2e{bottom:54.174853pt;}
.y128{bottom:54.232533pt;}
.y5d{bottom:60.725493pt;}
.y167{bottom:61.752000pt;}
.y10c{bottom:68.318133pt;}
.yd7{bottom:69.572400pt;}
.y81{bottom:71.392120pt;}
.y2d{bottom:71.392187pt;}
.y127{bottom:71.449867pt;}
.yad{bottom:73.688400pt;}
.y14a{bottom:77.127867pt;}
.yf4{bottom:77.804400pt;}
.y5c{bottom:77.942827pt;}
.y166{bottom:78.969333pt;}
.y10b{bottom:85.535467pt;}
.y10a{bottom:86.669867pt;}
.yd6{bottom:86.789733pt;}
.y80{bottom:88.609453pt;}
.y2c{bottom:88.609520pt;}
.y30{bottom:93.623040pt;}
.y149{bottom:94.345200pt;}
.y61{bottom:94.376413pt;}
.yf3{bottom:95.021733pt;}
.y5b{bottom:95.160160pt;}
.y1{bottom:95.782747pt;}
.y83{bottom:96.000000pt;}
.y165{bottom:96.186667pt;}
.y126{bottom:99.333867pt;}
.yac{bottom:101.572400pt;}
.yd5{bottom:104.007067pt;}
.y7f{bottom:105.826787pt;}
.y2b{bottom:105.826853pt;}
.y148{bottom:111.562533pt;}
.yf2{bottom:112.239067pt;}
.y5a{bottom:112.377493pt;}
.y164{bottom:113.404000pt;}
.y109{bottom:113.419467pt;}
.y125{bottom:116.551200pt;}
.yab{bottom:118.789733pt;}
.yd4{bottom:121.224400pt;}
.y7e{bottom:123.044120pt;}
.y2a{bottom:123.044187pt;}
.y147{bottom:128.779867pt;}
.yf1{bottom:129.456400pt;}
.y59{bottom:129.594827pt;}
.y163{bottom:130.621333pt;}
.y108{bottom:130.636800pt;}
.y124{bottom:133.768533pt;}
.yaa{bottom:136.007067pt;}
.yd3{bottom:138.441733pt;}
.y7d{bottom:140.261453pt;}
.y29{bottom:140.261520pt;}
.y146{bottom:145.997200pt;}
.yf0{bottom:146.673733pt;}
.y162{bottom:147.838667pt;}
.y107{bottom:147.854133pt;}
.ya9{bottom:153.224400pt;}
.yd2{bottom:155.659067pt;}
.y58{bottom:157.478827pt;}
.y28{bottom:157.478853pt;}
.y145{bottom:163.214533pt;}
.yef{bottom:163.891067pt;}
.y161{bottom:165.056000pt;}
.y106{bottom:165.071467pt;}
.ya8{bottom:170.441733pt;}
.y27{bottom:174.696187pt;}
.yee{bottom:181.108400pt;}
.y160{bottom:182.273333pt;}
.y105{bottom:182.288800pt;}
.y104{bottom:183.423200pt;}
.yd1{bottom:183.543067pt;}
.y57{bottom:185.362827pt;}
.ya7{bottom:187.659067pt;}
.y123{bottom:189.536533pt;}
.y144{bottom:191.098533pt;}
.y26{bottom:191.913520pt;}
.yed{bottom:198.325733pt;}
.yd0{bottom:200.760400pt;}
.y56{bottom:202.580160pt;}
.y122{bottom:206.753867pt;}
.y143{bottom:208.315867pt;}
.y25{bottom:209.130853pt;}
.y1a8{bottom:209.188667pt;}
.y103{bottom:210.172800pt;}
.ya6{bottom:215.543067pt;}
.ycf{bottom:217.977733pt;}
.y55{bottom:219.797493pt;}
.y121{bottom:223.971200pt;}
.y142{bottom:225.533200pt;}
.y24{bottom:226.348187pt;}
.y1a7{bottom:226.406000pt;}
.ya5{bottom:232.760400pt;}
.y54{bottom:237.014827pt;}
.y15f{bottom:238.041467pt;}
.y120{bottom:241.188667pt;}
.y141{bottom:242.750533pt;}
.y23{bottom:243.565520pt;}
.y1a6{bottom:243.623333pt;}
.yce{bottom:245.861733pt;}
.ya4{bottom:249.977733pt;}
.y53{bottom:254.232293pt;}
.y15e{bottom:255.258800pt;}
.y22{bottom:260.782853pt;}
.y1a5{bottom:260.840667pt;}
.ycd{bottom:263.079067pt;}
.yec{bottom:267.195067pt;}
.y140{bottom:270.634533pt;}
.y52{bottom:271.449627pt;}
.y15d{bottom:272.476133pt;}
.ya3{bottom:277.861733pt;}
.y21{bottom:278.000187pt;}
.y1a4{bottom:278.058000pt;}
.y7c{bottom:279.681587pt;}
.ycc{bottom:280.296533pt;}
.y192{bottom:284.412400pt;}
.y13f{bottom:287.851867pt;}
.y51{bottom:288.666960pt;}
.y13e{bottom:288.986400pt;}
.y186{bottom:290.963200pt;}
.ya2{bottom:295.079067pt;}
.y20{bottom:295.217653pt;}
.y1a3{bottom:295.275333pt;}
.y7b{bottom:296.898920pt;}
.y11f{bottom:296.956667pt;}
.ycb{bottom:297.513867pt;}
.y15c{bottom:300.360133pt;}
.y191{bottom:301.629867pt;}
.y50{bottom:305.884293pt;}
.y1f{bottom:312.434987pt;}
.y1a2{bottom:312.492667pt;}
.y7a{bottom:314.116253pt;}
.yca{bottom:314.731200pt;}
.y13d{bottom:315.735867pt;}
.y185{bottom:318.847200pt;}
.ya1{bottom:322.963200pt;}
.y11e{bottom:324.840667pt;}
.y15b{bottom:328.244133pt;}
.y1e{bottom:329.652320pt;}
.y1a1{bottom:329.710000pt;}
.y79{bottom:331.333587pt;}
.y13c{bottom:332.953200pt;}
.y13b{bottom:334.087733pt;}
.y184{bottom:336.064533pt;}
.y183{bottom:337.198933pt;}
.ya0{bottom:340.180533pt;}
.yc9{bottom:342.615200pt;}
.y15a{bottom:345.461467pt;}
.y190{bottom:346.731200pt;}
.y1d{bottom:346.869653pt;}
.y1a0{bottom:346.927333pt;}
.y78{bottom:348.550920pt;}
.y11d{bottom:352.724667pt;}
.y9f{bottom:357.397867pt;}
.yc8{bottom:359.832533pt;}
.y13a{bottom:360.837200pt;}
.y4f{bottom:361.652293pt;}
.y159{bottom:362.678800pt;}
.y182{bottom:363.948533pt;}
.y1c{bottom:364.086987pt;}
.y19f{bottom:364.144667pt;}
.y77{bottom:365.768253pt;}
.yeb{bottom:368.064533pt;}
.y11c{bottom:369.942000pt;}
.y9e{bottom:374.615200pt;}
.yc7{bottom:377.049867pt;}
.y139{bottom:378.054667pt;}
.y4e{bottom:378.869627pt;}
.y138{bottom:379.189067pt;}
.y158{bottom:379.896133pt;}
.y181{bottom:381.165867pt;}
.y19e{bottom:381.362000pt;}
.y180{bottom:382.300267pt;}
.y76{bottom:382.985587pt;}
.yea{bottom:385.281867pt;}
.y11b{bottom:387.159333pt;}
.y1b{bottom:391.970987pt;}
.y18f{bottom:392.489733pt;}
.y4d{bottom:396.086960pt;}
.y19d{bottom:398.579333pt;}
.y75{bottom:400.202920pt;}
.y9d{bottom:402.499200pt;}
.y11a{bottom:404.376667pt;}
.yc6{bottom:404.933867pt;}
.y137{bottom:405.938667pt;}
.y17f{bottom:409.049867pt;}
.y1a{bottom:409.188320pt;}
.y157{bottom:410.927333pt;}
.y102{bottom:412.348000pt;}
.y19c{bottom:415.796667pt;}
.y9c{bottom:419.716533pt;}
.y119{bottom:421.594000pt;}
.yc5{bottom:422.151200pt;}
.y136{bottom:423.156000pt;}
.y4c{bottom:423.970960pt;}
.y17e{bottom:426.267200pt;}
.y19{bottom:426.405653pt;}
.y156{bottom:428.144667pt;}
.ye9{bottom:430.383200pt;}
.y19b{bottom:433.014000pt;}
.y9b{bottom:436.933867pt;}
.y118{bottom:438.811333pt;}
.yc4{bottom:439.368533pt;}
.y4b{bottom:441.188293pt;}
.y17d{bottom:443.484533pt;}
.y18{bottom:443.622987pt;}
.y155{bottom:445.362000pt;}
.ye8{bottom:447.600533pt;}
.y19a{bottom:450.231333pt;}
.y18e{bottom:451.912667pt;}
.y135{bottom:452.483867pt;}
.yc3{bottom:456.585867pt;}
.y4a{bottom:458.405627pt;}
.y17c{bottom:460.701867pt;}
.y17{bottom:460.840320pt;}
.y17b{bottom:461.836267pt;}
.y154{bottom:462.579333pt;}
.y9a{bottom:464.817867pt;}
.y117{bottom:466.695333pt;}
.y18d{bottom:469.130000pt;}
.yc2{bottom:473.803200pt;}
.y49{bottom:475.622960pt;}
.y16{bottom:478.057653pt;}
.y199{bottom:478.115467pt;}
.y153{bottom:479.796667pt;}
.y99{bottom:482.035200pt;}
.y74{bottom:483.854920pt;}
.y116{bottom:483.912667pt;}
.y17a{bottom:488.585867pt;}
.yc1{bottom:491.020533pt;}
.y48{bottom:492.840293pt;}
.y15{bottom:495.274987pt;}
.y198{bottom:495.332800pt;}
.y152{bottom:497.014000pt;}
.y98{bottom:499.252533pt;}
.y73{bottom:501.072387pt;}
.y115{bottom:501.130000pt;}
.y179{bottom:505.803200pt;}
.y178{bottom:506.937600pt;}
.y47{bottom:510.057627pt;}
.y197{bottom:512.550133pt;}
.y18c{bottom:514.231333pt;}
.y97{bottom:516.469867pt;}
.y72{bottom:518.289720pt;}
.y114{bottom:518.347333pt;}
.yc0{bottom:519.561867pt;}
.y14{bottom:523.158987pt;}
.y151{bottom:524.898000pt;}
.y46{bottom:527.274960pt;}
.ye7{bottom:533.687200pt;}
.y177{bottom:534.344400pt;}
.y71{bottom:535.507053pt;}
.y113{bottom:535.564667pt;}
.y134{bottom:540.434133pt;}
.y150{bottom:542.115467pt;}
.y45{bottom:544.492427pt;}
.y96{bottom:545.011067pt;}
.ye6{bottom:550.904533pt;}
.y13{bottom:551.042987pt;}
.ybf{bottom:551.100800pt;}
.y70{bottom:552.724387pt;}
.y112{bottom:552.782133pt;}
.y133{bottom:557.651467pt;}
.y18b{bottom:559.332800pt;}
.y44{bottom:561.709760pt;}
.ye5{bottom:568.121867pt;}
.y6f{bottom:569.941720pt;}
.y111{bottom:569.999467pt;}
.y132{bottom:574.868800pt;}
.y18a{bottom:576.550133pt;}
.y12{bottom:578.926987pt;}
.y43{bottom:578.927093pt;}
.ybe{bottom:578.984800pt;}
.ye4{bottom:585.339200pt;}
.y196{bottom:585.535467pt;}
.y6e{bottom:587.159053pt;}
.y110{bottom:587.216800pt;}
.y131{bottom:592.086133pt;}
.y176{bottom:593.767467pt;}
.y189{bottom:594.901867pt;}
.y42{bottom:596.144427pt;}
.ybd{bottom:596.202133pt;}
.y101{bottom:602.556533pt;}
.y195{bottom:602.752800pt;}
.y95{bottom:604.434133pt;}
.y11{bottom:606.811120pt;}
.y130{bottom:609.303467pt;}
.y175{bottom:610.984800pt;}
.ye3{bottom:613.223200pt;}
.y41{bottom:613.361760pt;}
.ybc{bottom:613.419467pt;}
.y6d{bottom:615.043053pt;}
.y100{bottom:619.774000pt;}
.y94{bottom:621.651467pt;}
.y12f{bottom:626.520800pt;}
.y174{bottom:628.202133pt;}
.ye2{bottom:630.440667pt;}
.y40{bottom:630.579093pt;}
.y6c{bottom:632.260387pt;}
.y10{bottom:634.695120pt;}
.yff{bottom:636.991333pt;}
.y93{bottom:638.868800pt;}
.ybb{bottom:641.303467pt;}
.y12e{bottom:643.738133pt;}
.y173{bottom:645.419467pt;}
.y3f{bottom:647.796427pt;}
.y6b{bottom:649.477720pt;}
.yfe{bottom:654.208667pt;}
.y92{bottom:656.086133pt;}
.ye1{bottom:658.324667pt;}
.yba{bottom:658.520800pt;}
.yf{bottom:662.579120pt;}
.y172{bottom:662.636800pt;}
.y3e{bottom:665.013760pt;}
.y6a{bottom:666.695053pt;}
.yfd{bottom:671.426000pt;}
.y91{bottom:673.303467pt;}
.ye0{bottom:675.542000pt;}
.yb9{bottom:675.738133pt;}
.ye{bottom:679.796453pt;}
.y171{bottom:679.854133pt;}
.y3d{bottom:682.231093pt;}
.y194{bottom:686.404800pt;}
.y90{bottom:690.520800pt;}
.ydf{bottom:692.759333pt;}
.yb8{bottom:692.955467pt;}
.y69{bottom:694.579053pt;}
.yd{bottom:697.013787pt;}
.y170{bottom:697.071467pt;}
.y3c{bottom:699.448427pt;}
.y193{bottom:703.622133pt;}
.y8f{bottom:707.738133pt;}
.yde{bottom:709.976667pt;}
.y68{bottom:711.796387pt;}
.yc{bottom:714.231120pt;}
.y16f{bottom:714.288800pt;}
.y3b{bottom:716.665760pt;}
.yb7{bottom:720.839467pt;}
.y8e{bottom:724.955467pt;}
.ydd{bottom:727.194000pt;}
.y12d{bottom:727.390133pt;}
.y14f{bottom:729.071467pt;}
.yb{bottom:731.448453pt;}
.yb6{bottom:738.056800pt;}
.y16e{bottom:742.172800pt;}
.ydc{bottom:744.411333pt;}
.y3a{bottom:744.549760pt;}
.y12c{bottom:744.607467pt;}
.y14e{bottom:746.288800pt;}
.ya{bottom:748.665787pt;}
.y8d{bottom:752.839467pt;}
.y16d{bottom:759.390133pt;}
.y39{bottom:761.767093pt;}
.y14d{bottom:763.506133pt;}
.y9{bottom:765.883120pt;}
.yb5{bottom:765.940800pt;}
.y67{bottom:767.564387pt;}
.y8c{bottom:770.056800pt;}
.ydb{bottom:772.952533pt;}
.y16c{bottom:776.607467pt;}
.y38{bottom:778.984427pt;}
.y14c{bottom:780.723467pt;}
.yfc{bottom:782.962000pt;}
.y8{bottom:783.100453pt;}
.y66{bottom:784.781720pt;}
.y8b{bottom:787.274133pt;}
.y16b{bottom:793.824800pt;}
.y37{bottom:796.201760pt;}
.y14b{bottom:797.940800pt;}
.yfb{bottom:800.179333pt;}
.y8a{bottom:804.491467pt;}
.y7{bottom:810.984453pt;}
.y16a{bottom:811.042133pt;}
.y188{bottom:812.176667pt;}
.y36{bottom:813.419093pt;}
.y10f{bottom:815.158133pt;}
.yfa{bottom:817.396667pt;}
.yb4{bottom:821.708800pt;}
.y6{bottom:828.201787pt;}
.y12b{bottom:828.259600pt;}
.y35{bottom:830.636560pt;}
.y89{bottom:832.375467pt;}
.yf9{bottom:834.614000pt;}
.yb3{bottom:838.926267pt;}
.y5{bottom:845.419120pt;}
.y12a{bottom:845.476933pt;}
.y34{bottom:847.853893pt;}
.y88{bottom:849.592933pt;}
.yf8{bottom:851.831333pt;}
.yb2{bottom:856.143600pt;}
.y4{bottom:862.636453pt;}
.y33{bottom:865.071227pt;}
.y87{bottom:866.810267pt;}
.y65{bottom:868.433853pt;}
.yf7{bottom:869.048667pt;}
.yb1{bottom:873.360933pt;}
.y187{bottom:874.495333pt;}
.y3{bottom:879.853787pt;}
.y86{bottom:884.027600pt;}
.y64{bottom:885.651187pt;}
.yf6{bottom:886.266000pt;}
.yb0{bottom:890.578267pt;}
.y32{bottom:892.955227pt;}
.y85{bottom:901.244933pt;}
.y63{bottom:902.868520pt;}
.y2{bottom:912.404720pt;}
.yf5{bottom:914.807333pt;}
.y84{bottom:918.462267pt;}
.y62{bottom:920.085853pt;}
.y31{bottom:920.839227pt;}
.hc{height:30.078125pt;}
.h8{height:30.893429pt;}
.hb{height:32.812500pt;}
.h7{height:33.365385pt;}
.h3{height:39.597356pt;}
.h9{height:43.197115pt;}
.hd{height:50.396635pt;}
.h2{height:57.596154pt;}
.h6{height:934.727200pt;}
.ha{height:935.096400pt;}
.h5{height:936.350800pt;}
.h1{height:936.790133pt;}
.h4{height:937.104133pt;}
.h0{height:1122.666667pt;}
.w2{width:609.454400pt;}
.w8{width:609.578000pt;}
.w5{width:609.823600pt;}
.w3{width:610.192667pt;}
.w7{width:611.669333pt;}
.w1{width:613.145867pt;}
.w4{width:614.714267pt;}
.w9{width:618.735067pt;}
.w6{width:619.014400pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x9{left:4.060547pt;}
.x3{left:5.906253pt;}
.xb{left:15.639493pt;}
.x12{left:28.060547pt;}
.x18{left:29.167973pt;}
.x13{left:52.060547pt;}
.x19{left:53.167973pt;}
.x1f{left:75.900013pt;}
.x1{left:90.093747pt;}
.x8{left:91.939453pt;}
.x2{left:96.187453pt;}
.x16{left:107.381840pt;}
.x15{left:112.656507pt;}
.x14{left:114.643613pt;}
.x17{left:119.002773pt;}
.x1d{left:135.354947pt;}
.x1b{left:222.837547pt;}
.x1e{left:236.882013pt;}
.xf{left:253.271560pt;}
.xe{left:262.545560pt;}
.xc{left:267.648547pt;}
.x4{left:272.916787pt;}
.x5{left:278.054653pt;}
.xa{left:293.849213pt;}
.x1c{left:295.718093pt;}
.x11{left:309.859747pt;}
.x7{left:336.500920pt;}
.x6{left:337.793187pt;}
.xd{left:339.713427pt;}
.x10{left:341.885347pt;}
.x1a{left:354.413013pt;}
}
